

@charset "gb2312";
/*@charset "utf-8";
*/
html, body, frameset, frame, iframe, 
table, tbody, caption, thead, tfoot, th, tr, td, 
form, input, textarea, option, select, label, button, fieldset, legend, 
h1, h2, h3, h4, h5, h6, 
ul, ol, li, dl, dt, dd { 
	margin:0px;
	padding:0px;
	list-style:none;
}
* {
	margin:0px;
	padding:0px;
	list-style:none;
}
body {
	font-family: "Microsoft yahei", "微软雅黑",Arial, Helvetica, sans-seri;
	color:#000000;
	font-size:12px;
	background:#FFFFFF url(../images/bodybg.png) repeat;
}
img {
	border:0px;
}
a {
	color:#000000;
	outline:none;
	text-decoration:none;
}
a:hover {
	color:#666666;
	text-decoration:underline;
}
.clear {
	clear:both;
	margin:0px;
	padding:0px;
}
.header,.banner,.main,.footer {
	width:1200px;
	margin:0px auto;
}
/*========header==========*/
div,ul,li,ol,dt,dd,dl{ margin:0px 0px; padding:0px 0px;}

.both{ clear:both;}
*html .both{ clear:both;}
.both0{ clear:both; height:0px;}
*html .both0{ clear:both; height:0px; line-height:0px;}
.both1{ clear:both; height:1px;}
*html .both1{ clear:both; height:1px; line-height:1px;}
.both2{ clear:both; height:2px;}
*html .both2{ clear:both; height:2px; line-height:2px;}
.both3{ clear:both; height:3px;}
*html .both3{ clear:both; height:3px; line-height:3px;}
.both5{ clear:both; height:5px;}
*html .both5{ clear:both; height:5px; line-height:5px;}
.both10{ clear:both; height:10px;}
*html .both10{ clear:both; height:10px;}
.both20{ clear:both; height:20px;}
*html .both20{ clear:both; height:20px; line-height:30px;}
.both30{ clear:both; height:30px;}
*html .both30{ clear:both; height:30px; line-height:30px;}
.both37{ clear:both; height:37px;}
*html .both37{ clear:both; height:37px; line-height:37px;}
.both40{ clear:both; height:40px;}
*html .both40{ clear:both; height:40px; line-height:40px;}
.both50{ clear:both; height:50px;}
*html .both50{ clear:both; height:50px; line-height:50px;}


#header{ width:100%;}
#top{ width:1024px; margin:0px auto; padding:10px 0px 20px 0px; position:relative}
.rwmlogo{ position:fixed; top:300px; right:50px; z-index:9999999; width:135px}
#logo{ width:425px; height:89px; float:left; position:relative;}
#tel{ width:236px; height:89px; float:right; position:relative;}

#topnav{ width:100%; height:50px; line-height:50px; text-align:center; background-image:url(../images/navbg.jpg); background-position:center center; background-repeat:repeat-x;}
#nav{ width:1024px; margin:0px auto 0px auto;}
/*菜单下拉样式开始*/
#menu {
	height:50px;
	font-size:14px;
	font-family:"微软雅黑";
	font-weight:bold;
}

.navitem{ width:125px; float:left; position:relative;font-family:"Microsoft yahei","微软雅黑";}

.navitem a:link, .navitem a:visited{ color:#ffffff; text-decoration:none;font-family:"Microsoft yahei","微软雅黑";}
.navitem a:hover{ color:#3cb3e8; text-decoration:none;font-family:"Microsoft yahei","微软雅黑";}
.bgs{ background:#A14142}
.navitem:hover{ background-color:#A14142;}
.navitem:hover a:link{ color:#fff; text-decoration:none;}
.navitem:hover a:visited{ color:#fff; text-decoration:none;}
.navitem:hover a:hover{ color:#fff; text-decoration:none;}


.navitemsel{ width:125px; float:left; position:relative; background-color:#f6f6f6;}

.navitemsel a:link, .navitemsel a:visited{ color:#3cb3e8; text-decoration:none;}
.navitemsel a:hover{ color:#3cb3e8; text-decoration:none;}


.menuline{ border-left:1px solid #2a4e61; border-right:1px solid #061b26; width:0px; float:left; position:relative;}


#servicearea{ height:150px; padding:30px 0px; background-color:#ffffff; z-index:88; position:absolute; top:50px; left:50%; display:none;}

#servicemenu{ width:1024px; border-left:1px dashed #c8c8c8; margin:0px auto; overflow:hidden;}
#servicemenu .mi{ font-size:14px;}
#servicemenu a:link, #servicemenu a:visited{ color:#666666; font-weight:normal; text-decoration:none;}
#servicemenu a:hover{ color:#3cb3e8; text-decoration:none;}

/**/
#schemearea{ height:150px; padding:30px 0px; background-color:#ffffff; z-index:88; position:absolute; top:50px; left:50%; display:none;}
#schememenu{ width:1024px; border-left:1px dashed #c8c8c8; margin:0px auto; overflow:hidden;}

#schememenu a:link, #schememenu a:visited{ color:#666666; font-weight:normal; text-decoration:none;}
#schememenu a:hover{ color:#3cb3e8; text-decoration:none;}

#menu ul {
	width:203px;
	height:150px;
	border-right:1px dashed #c8c8c8;
	float:left;
	position:relative;
}
#menu ul li {
	height:30px;
	line-height:30px;
	font-size:12px;
	list-style-type:none;
	text-align:left;
	padding-left:20px;
}
/*菜单下拉样式结束*/
/*========banner==========*/
.banner {
	width:100%;
	height:530px;
	/*background:url(../images/banner01.jpg) center center no-repeat;*/
}
.wrapper{position: relative;z-index: 1;min-width: 1200px;margin: auto;overflow: hidden;}
.wy-mod-banner{background: #fff;/*margin-top:-80px;*/height:530px;/*680px;*/position: relative;}
.wy-mod-banner .banners img{ width:100%; height:530px }

.wy-mod-banner .banners{width:100% /*1600px*/;height:530px;/*680px;*/overflow: hidden;position: absolute;left:50%;margin-left:-50%;/*-800px;*/; text-align:center}
.wy-mod-banner .banner{width:100% /*1600px*/;height:530px;/*680px;*/overflow: hidden;position: absolute;left:50%;margin-left:-50%;/*-800px;*/}
.wy-mod-banner .banner .info{width: 410px;height:530px/*230px*/;position: absolute;right:50%;margin-right:-530px;/*background: url(img/txt1.png) no-repeat;*/top:220px;}
/*.wy-mod-banner .banner2 .info{background-image: url(img/txt2.png);}
.wy-mod-banner .banner3 .info{background-image: url(img/txt3.png);}
.wy-mod-banner .banner4 .info{background-image: url(img/txt4.png);}*/
.wy-mod-banner .info .link-download{width: 148px;height:40px;overflow: hidden;position: absolute;bottom:-70px;right:0px;cursor:pointer;text-decoration: none;}
.wy-mod-banner .info .link-download span{position:absolute;display: block;left:10px;cursor:pointer;font-size:28px;line-height: 50px;color:white;font-weight: 500; font-family: "Microsoft YaHei"}
.wy-mod-banner .banner1 .info .link-download span,
.wy-mod-banner .banner2 .info .link-download span {color:#3091f2;}
.wy-mod-banner .info .link-download .bor_c{position: absolute;width:14px;height: 26px;right: 0px;top:14px;/*background-image: url(img/ico_bule.32.png);_background-image: url(img/ico_bule.png);*/ }
/*.wy-mod-banner .banner3 .info .link-download .bor_c,
.wy-mod-banner .banner4 .info .link-download .bor_c{background-image: url(img/ico_white.32.png);_background-image: url(img/ico_white.png);}*/

.wy-mod-banner .banner .info h3{display: none;}
.wy-mod-banner .banner .info p{display: none;}
.wy-mod-banner .focus{width:1200px;margin:0px auto;padding-top:490px;text-align: center;}
.wy-mod-banner .focus a{text-decoration: none;z-index:3;width:18px;height:18px;position:relative;display: inline-block;*display:inline;overflow: hidden;margin:0px 0px;zoom:1;}
.wy-mod-banner .focus a .bg-m{z-index:4;color:white;line-height:40px;font-size:40px;position:absolute;display: block;left:2px;top:6px;cursor:pointer; display: none;}
.wy-mod-banner .focus a .bg-b{background-image:url(../images/i_dot.32.png);position:absolute;display: block;left:0px;top:0px;cursor:pointer; width: 18px; height: 18px;}
.wy-mod-banner .focus a .inner{background-image:url(../images/i_dot_hover.32.png);position:absolute;left:0px;top:0px;z-index:9;opacity:0;display: none\0;+display: none;*display: none; width: 18px;height: 18px;}
.wy-mod-banner .focus a.on .inner,.wy-mod-banner .focus a:hover .inner{cursor:pointer;display:block;border:0;-webkit-transition:opacity .3s ease-in-out;-ms-transition:opacity .3s ease-in-out;transition:opacity .3s ease-in-out;opacity:1;}
.wy-mod-banner .focus .hover .inner{display:block;}
/*========sytj==========*/
.sytj {
	width:1200px;
	height:225px;
	margin:0px auto;
	padding:60px 0px 50px;
}
.sytj .sytj_box1 {float:left;width:300px;height:225px;}
.sytj_box1 a {display:block;width:300px;height:110px;padding-top:115px;color:#222222;background:url(../images/icon1_1.jpg) center top no-repeat;}
.sytj_box1 a:hover {color:#222222;text-decoration:none;background:url(../images/icon1_1.jpg) center top no-repeat;}
.sytj .sytj_box2 {float:left;width:300px;height:225px;}
.sytj_box2 a {display:block;width:300px;height:110px;padding-top:115px;color:#222222;background:url(../images/icon2_1.jpg) center top no-repeat;}
.sytj_box2 a:hover {color:#222222;text-decoration:none;background:url(../images/icon2_1.jpg) center top no-repeat;}
.sytj .sytj_box3 {float:left;width:300px;height:225px;}
.sytj_box3 a {display:block;width:300px;height:110px;padding-top:115px;color:#222222;background:url(../images/icon3_1.jpg) center top no-repeat;}
.sytj_box3 a:hover {color:#222222;text-decoration:none;background:url(../images/icon3_1.jpg) center top no-repeat;}
.sytj .sytj_box4 {float:left;width:300px;height:225px;}
.sytj_box4 a {display:block;width:300px;height:110px;padding-top:115px;color:#222222;background:url(../images/icon4_1.jpg) center top no-repeat;}
.sytj_box4 a:hover {color:#222222;text-decoration:none;background:url(../images/icon4_1.jpg) center top no-repeat;}
.sytj_box_bt {
	display:block;
	width:300px;
	height:40px;
	text-align:center;
	line-height:40px;
	font-size:20px;
}
.sytj_box_cs {
	display:block;
	width:300px;
	height:30px;
	font-size:13px;
	color:#848484;
	line-height:30px;
	text-align:center;
}
.sytj_box_btn {
	display:block;
	width:300px;
	height:30px;
	font-size:13px;
	color:#848484;
	line-height:30px;
	text-align:center;
	text-decoration:underline;
}
.sytj_box1 a:hover .sytj_box_btn {color:#37b2e7;}
.sytj_box2 a:hover .sytj_box_btn {color:#96292C;}
.sytj_box3 a:hover .sytj_box_btn {color:#96292C;}
.sytj_box4 a:hover .sytj_box_btn {color:#96292C;}
/*========案例展示==========*/
.alshow_bg {
	width:100%;
	
	background:#F0F0F0;
}
.xsshow {
	width:1200px;
	margin:0px auto;
	padding:50px 0px 40px;
}
.xsshow_bt_cn {
	width:1200px;
	height:40px;
	text-align:center;
	color:#313131;
	font-weight:bold;
	font-size:24px;
}
.xsshow_bt_en {
	width:1200px;
	height:30px;
	text-align:center;
	color:#8E8E8E;
	font-size:20px;
}
.xsshow_bt_type {
	width:960px;
	height:45px;
	margin:0px auto;
	padding:35px 0px;
	font-size:20px;
	color:#5B5B5B;
}


.xsshow_bt_type2 {
	width:768px;
	height:45px;
	margin:0px auto;
	padding:35px 0px;
	font-size:20px;
	color:#5B5B5B;
}

.xsshow_content {
	width:1198px;
	padding:0px 1px;
}
.xsshow_content .xsshow_box {
	float:left;
	width:280px;
}
.xsshow_box .xsshow_box_pic {
	width:280px;
	height:235px;
}
.xsshow_box .xsshow_box_bt {
	width:280px;
	height:30px;
	padding-top:10px;
	line-height:30px;
	color:#303030;
	font-size:16px;
}
.xsshow_box_bt a {
	color:#303030;
}
.xsshow_box_bt a:hover {
	color:#972928;
	text-decoration:none;
}
.xsshow_box .xsshow_box_cs {
	width:280px;
	color:#747474;
	font-size:14px;
	max-height:90px;
}
.kd26gd300 {
	float:left;
	width:26px;
	height:300px;
}
/*========新闻==========*/
.news {
	width:1200px;
	height:425px;
	margin:0px auto;
	padding-top:40px;
	padding-bottom:50px;
}
.news_left {
	float:left;
	width:600px;
	height:425px;
}
.news_left .news_left_type {
	width:600px;
	height:70px;
	font-size:20px;
	color:#313131;
	line-height:70px;
}
.news_left .news_left_type span {
	color:#8E8E8E;
	font-size:16px;
}
.news_left .news_left_one {
	width:600px;
	height:90px;
	padding-bottom:25px;
	margin-bottom:10px;
	border-bottom:#DFDFDF solid 1px;
}
.news_left_one .news_left_one_tp {
	float:left;
	width:120px;
	height:90px;
}
.news_left_one .news_left_one_content {
	float:left;
	width:460px;
	height:90px;
	padding-left:20px;
}
.news_left_one_content .news_left_one_bt {
	width:460px;
	height:25px;
	font-size:13px;
	color:#323232;
	font-size:18px;
}
.news_left_one_bt a{font-size:18px;}
.news_left_one_content .news_left_one_sj {
	width:460px;
	height:25px;
	font-size:12px;
	color:#898989;
}
.news_left_one_content .news_left_one_nr {
	width:460px;
	height:40px;
	line-height:20px;
	color:#4F4F4F;
	font-size:12px;
}
.news_left .news_list {
	width:600px;
	height:229px;
}
.news_list ul li {
	width:575px;
	height:40px;
	line-height:40px;
	font-size:13px;
	padding-left:25px;
	background:url(../images/news_jt.jpg) 0px 12px no-repeat;
}
.news_right {
	float:left;
	width:470px;
	height:425px;
	padding-left:70px;
	padding-right:60px;
	overflow:hidden
}
/*========设计师==========*/
.sjsShow_bg {
	width:100%;
	height:420px;
	padding-top:50px;
	padding-bottom:60px;
	background:#F0F0F0;
}
.sjsShow_bg .sjsShow {
	width:1200px;
	height:375px;
	margin:0px auto;
}
.sjsShow .sjsShow_content {
	width:1200px;
	height:180px;
	padding-top:10px;
}
.sjsShow_content a {
	display:block;
	float:left;
	width:380px;
	height:180px;
	background:url(../images/sjs_bg_1.png) right no-repeat;
}
.sjsShow_content a:hover {
color:#333333
	
}
.sjsShow_content a .sjsShow_tp {
	float:left;
	width:140px;
	height:140px;
	padding:20px 0px;
	text-align:center;
	background:#FFFFFF;position:relative;

}
.sjsShow_tp .dd{
width:120px; height:120px; margin:10px 0 0 10px;	
overflow:hidden;
-moz-border-radius: 150px;
-webkit-border-radius: 150px;
border-radius: 150px;

}
.ddimg{ position:absolute; width:140px; height:140px; top:19px; left:0px; z-index:99999; background:url(../images/ddimg.png) no-repeat;  }
.sjsShow_content a .sjsShow_wz {
	float:left;
	width:180px;
	height:140px;
	padding:20px;
	padding-right:40px;
}
.sjsShow_wz .sjs_xm {
	width:180px;
	height:30px;
	font-size:14px;
	color:#00adef;
}
.sjsShow_wz .sjs_zc {
	width:180px;
	height:30px;
	font-size:14px;
	color:#2D2D2D;
}
.sjsShow_wz .sjs_nr {
	width:180px;
	height:45px;
	line-height:20px;
}
.sjsShow_wz .sjs_btn {
	width:180px;
	height:30px;
	font-size:12px;
	text-decoration:underline;
	padding-top:5px;
}
/*.sjsShow_content a:hover {
	color: #333333 ;
}
.sjsShow_content a:hover .sjs_xm {
	color:#FFF;
}
.sjsShow_content a:hover .sjs_zc {
	color:#FFF;
}*/
.sjsShow_content .kd30gd180 {
	float:left;
	width:30px;
	height:180px;
}
/*========在建工地==========*/
.zjgd {
	width:1200px;
	height:340px;
	margin:0px auto;
	padding:40px 0px;
}
.zjgd .zjgd_left {
	float:left;
	width:1200px;
	height:320px;
}
.zjgd_type_bg {
	width:inherit;
	height:45px;
	margin-bottom:35px;
	background:url(../images/news_bg2.jpg) bottom repeat-x;
}
.zjgd_type_bg .zjgd_type {
	float:left;
	width:auto;
	height:45px;
	line-height:45px;
	font-size:18px;
	font-weight:bold;
	color:#313131;
	padding-right:35px;
	background:url(../images/news_bg1.jpg) bottom repeat-x;
}
.zjgd_type span {
	font-size:16px;
	color:#8E8E8E;
}
.zjgd_left .zjgd_content {
	width:1200px;
	height:240px;
}
.zjgd_content .zjgd_box {
	float:left;
	width:270px;
	height:300px;
}
.zjgd_box .zjgd_box_tp {
	width:270px;
	height:210px;
	margin-bottom:25px;
}
.zjgd_box .zjgd_box_bt {
	width:270px;
	height:25px;
	font-size:14px;
	color:#2E2E2E;
}
.zjgd_box .zjgd_box_nr {
	width:270px;
	height:25px;
	font-size:13px;
	color:#7F7F7F;
}
.zjgd_content .kd35gd300 {
	float:left;
	width:35px;
	height:300px;
}
.zjgd .zjgd_right {
	float:right;
	width:290px;
	height:380px;
}
.zjgd_right .yzfk_list {
	width:290px;
	height:300px;
}
.yzfk_list ul li {
	width:265px;
	height:40px;
	line-height:40px;
	background:url(../images/yz_jt.jpg) 0px 12px no-repeat;
	padding-left:25px;
}
/*========footer==========*/
.footer_menu_bg {
	width:100%;
	height:auto;
	background:#222222;
	padding-top:50px;
	padding-bottom:45px;
}
.footer_menu_bg .footer_menu {
	width:1200px;
	height:auto;
	margin:0px auto;
	background:#222222 url(../images/footer_menu_bg.jpg) repeat-y;
}
.footer_menu .footer_box1 {
	float:left;
	width:105px;
	height:auto;
	margin-right:55px;
}
.footer_menu_type {
	width:inherit;
	height:40px;
	font-size:18px;
	color:#FFF;
}
.footer_box1 .footer_menu_list {
	width:105px;
	height:auto;
}
.footer_menu_list ul li {
	width:105px;
	height:30px;
	font-size:13px;
	line-height:30px;
	color:#ACACAC;
}
.footer_menu_list ul li a {
	color:#ACACAC;
}
.footer_menu .footer_box2 {
	float:left;
	width:380px;
	height:auto;
	margin-right:55px;
}
.footer_box2 .footer_about {
	width:380px;
	height:auto;
	color:#ACACAC;
	line-height:25px;
	font-size:13px;
}
.footer_box2 .footer_about_ad {
	width:380px;
	height:30px;
	color:#FFF;
	font-size:13px;
	padding-top:30px;
}
.footer_menu .footer_box3 {
	float:left;
	width:280px;
	height:auto;
	margin-right:55px;
}
.footer_box3 .footer_menu_addr {
	width:280px;
	height:auto;
	color:#ACACAC;
	font-size:13px;
	line-height:25px;
	padding-bottom:15px;
}
.footer_box3 .footer_tel {
	width:250px;
	height:30px;
	line-height:30px;
	font-size:13px;
	color:#ACACAC;
	background:url(../images/t.jpg) 0px 10px no-repeat;
	padding-left:30px;
	padding-top:5px;
}
.footer_box3 .footer_email {
	width:250px;
	height:30px;
	line-height:30px;
	font-size:13px;
	color:#ACACAC;
	background:url(../images/e.jpg) 0px 10px no-repeat;
	padding-left:30px;
	padding-top:5px;
}

.footer_box3 .footer_map {
	width:250px;
	height:30px;
	line-height:30px;
	font-size:13px;
	color:#ACACAC;
	background:url(../images/m.jpg) 0px 10px no-repeat;
	padding-left:30px;
	padding-top:5px;
}
.footer_menu .footer_box4 {
	float:left;
	width:270px;
	height:auto;
}
.footer_box4 .footer_menu_input {
	width:270px;
	height:34px;
	margin-bottom:10px;
}
.footer_menu_input input {
	width:258px;
	height:32px;
	border:#0C0C0C solid 1px;
	background:#404040;
	line-height:32px;
	padding:0px 5px;
	color:#ADADAD;
}
.footer_bg {
	width:100%;
	height:60px;
	background:#090909;
}
.footer {
	width:1200px;
	height:60px;
	margin:0px auto;
	color:#ACACAC;
	background:#090909;
}
.footer .footer_left {
	float:left;
	width:auto;
	height:60px;
	line-height:60px;
}
.footer .footer_right {
	float:right;
	width:auto;
	height:60px;
	line-height:60px;
}
.footer a {
	color:#ACACAC;
}
.footer a:hover {
	color:#ACACAC;
}
/*========mbx==========*/
.mbx_bg {
	width:100%;
	height:80px;
	background:#00adef;
}
.mbx_bg .mbx {
	width:1200px;
	height:80px;
	margin:0px auto;
}
.mbx .mbx_left {
	float:left;
	width:auto;
	height:80px;
	line-height:80px;
	font-size:24px;
	color:#FFF;
}
.mbx .mbx_right {
	float:right;
	width:auto;
	height:80px;
	font-size:13px;
	color:#FFF;
	line-height:80px;
}
.mbx_right a {
	color:#FFF;
}
.mbx_right a:hover {
	color:#FFF;
	text-decoration:none;
}
/*========main==========*/
.main {
	padding-top:40px;
	margin-bottom:55px;
}
.main .main_left {
	float:left;
	width:210px;
	height:auto;
}
.main_left .main_left_menu {
	width:210px;
	height:auto;
}
.main_left_menu ul li {
	width:210px;
	height:50px;
	line-height:50px;
	font-size:14px;
	margin-bottom:1px;
}
.main_left_menu ul li a {
	display:block;
	width:145px;
	height:50px;
	color:#3E3E3E;
	background:url(../images/left_menu_bg1.jpg) 19px 11px no-repeat;
	padding-left:65px;
}
.main_left_menu ul li a:hover {
	color:#FFF;
	text-decoration:none;
	background:url(../images/left_menu_bg2.jpg) no-repeat;
}
.main_left_menu ul li a.left_menu_dqzt {
	color:#FFF;
	text-decoration:none;
	background:url(../images/left_menu_bg2.jpg) no-repeat;
}
.main .main_right {
	float:right;
	width:918px;
	height:auto;
	border:#D1D1D1 solid 1px;
	padding:35px 25px;
}
.main_right .case_box {
	width:898px;
	height:245px;
	padding-bottom:34px;
	border-bottom:#C7C7C7 dashed 1px;
	margin-bottom:35px;
	padding-left:10px;
	padding-right:10px;
}
.case_box .case_box_tp {
	float:left;
	width:370px;
	height:245px;
}
.case_box .case_box_cs {
	float:right;
	width:498px;
	height:245px;
}
.case_box_cs .case_box_bt {
	font-size:16px;
	color:#222222;
	line-height:30px;
}
.case_box_cs .case_box_nr {
	font-size:13px;
	color:#222222;
	line-height:20px;
}
.fy {
	width:918px;
	width:inherit;
	height:35px;
	padding:30px 0px 0px;
	padding-top:0px;
}
.fy a {
	display:block;
	float:left;
	width:auto;
	height:33px;
	border:#CCC solid 1px;
	padding:0px 10px;
	line-height:33px;
	margin-right:5px;
}
.fy a:hover {
	border:#CCC solid 1px;
	background:#E6E6E6;
}
.fy a.fy_dqzt {
	width:auto;
	height:33px;
	border:#B00300 solid 1px;
	background:#FF1E00;
	color:#FFF;
}
.main_right .team_box {
	float:left;
	width:205px;
	height:315px;
	padding:0px 12px;
}
.team_box .team_box_tp {
	width:205px;
	height:245px;
}
.team_box .team_box_mc {
	width:205px;
	height:50px;
	text-align:center;
	font-size:14px;
	color:#3E3E3E;
	padding-top:20px;
}
.team_box_mc a {
	color:#3E3E3E;
}
.main_right .fy_fgx {
	clear:both;
	width:918px;
	height:40px;
	margin-top:5px;
	border-top:#C8C8C8 dashed 1px;
}
.main_right .news_box {
	width:918px;
	height:145px;
	padding-bottom:29px;
	border-bottom:#C8C8C8 dashed 1px;
	margin-bottom:30px;
}
.news_box .news_box_tp {
	float:left;
	width:165px;
	height:145px;
	padding:0px 15px;
}
.news_box .news_box_cs {
	float:left;
	width:723px;
	height:145px;
}
.news_box_cs .news_box_bt {
	width:723px;
	height:40px;
	line-height:35px;
	font-size:18px;
	color:#383838;
}
.news_box_cs .news_box_sj {
	width:723px;
	height:30px;
	font-size:13px;
	color:#9D9D9D;
}
.news_box_cs .news_box_nr {
	width:723px;
	height:75px;
	line-height:25px;
	font-size:13px;
	color:#383838;
}
.main_right .dy_content {
	width:918px;
	height:auto;
	line-height:20px;
	font-size:13px;
	color:#383838;
}
.main_right .news_xx_bt {
	width:918px;
	height:40px;
	font-size:18px;
	color:#383838;
	text-align:center;
}
.main_right .news_xx_cs {
	width:918px;
	height:30px;
	text-align:center;
	color:#9D9D9D;
	font-size:13px;
}

/*详细切换*/
.ict {width:980px;height:45px;overflow:hidden;}
/*.icl {float:left;width:3px;height:20px;}*/
.box {width:1198px;height:300px;}
.diva {float:left;width:190px;height:43px;line-height:43px;border:#D1D1D1 solid 1px;text-align:center;font-size:20px;color:#FFFFFF;background-color:#00adef;}
.divb {float:left;width:190px;height:43px;line-height:43px;border:#D1D1D1 solid 1px;text-align:center;font-size:20px;color:#5B5B5B;background-color:#F0F0F0;}

.main .tjword {
	width:1200px;
	height:50px;
	padding-bottom:20px;
	padding-top:20px;
	margin-bottom:30px;
	border-bottom:#CCC dashed 1px;
	text-align:center;
	line-height:50px;
}
.main .main_form {
	width:1200px;
	height:auto;
}
.zxtj_kuang_box2 {
	width:232px;
	height:30px;
	padding:1px 10px;
	background:url(../images/kuang_bg3.jpg) no-repeat;
}

.zxtj_kuang_box2 input {
	width:232px;
	height:30px;
	line-height:30px;
	color:#989495;
	font-size:13px;
	border:0px;
}
.zxtj_kuang_box3 {
	width:587px;
	height:146px;
	background:url(../images/kuang_bg4.jpg) no-repeat;
	padding:6px 10px;
}
.zxtj_kuang_box3 textarea {
	width:587px;
	height:146px;
	line-height:20px;
	color:#989495;
	font-size:13px;
	border:0px;
}
.zxtj_xlk {
	width:242px;
	height:30px;
	padding:1px 10px;
	padding-right:0px;
	background:url(../images/kuang_bg3.jpg) no-repeat;
}
.zxtj_xlk select {
	width:242px;
	height:30px;
	border:0px;
	line-height:30px;
}
.zxtj_xlk option {
	height:30px;
	line-height:30px;
}

.main .gy_box {
	float:left;
	width:250px;
	height:355px;
	padding:50px 25px 40px;
}
.gy_box .gy_box_tp {
	width:170px;
	height:170px;
	padding:0px 40px;
}
.gy_box .gy_box_mc {
	width:250px;
	height:40px;
	text-align:center;
	font-size:16px;
	line-height:40px;
	padding:10px 0px;
	color:#242424;
}
.gy_box .gy_box_nr {
	width:250px;
	height:80px;
	line-height:20px;
	font-size:13px;
	color:#7B7B7B;
}
.gy_box .gy_box_xq {
	width:250px;
	height:25px;
	text-align:center;
	padding:20px 0px 0px;
	color:#99282C;
	text-decoration:underline;
}
.gy_box_xq a {
	color:#99282C;
	text-decoration:underline;
}

/*在线客服*/
.keifu{position:fixed;top:10%;right:0;width:170px;height:365px;/**/background:url(../images/keifu.png) no-repeat;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.bottom,10)||0)-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));z-index:990;}
.keifu_tab{width:170px;height:365px;}
.icon_keifu{width:30px;height:100px;float:left;background:#FFF url(../images/open.png) 0 0 no-repeat;position:relative;display:none;cursor:pointer;}
.keifu_box{float:left;width:170px;height:365px;}
.keifu_tab img{display:block;}
.keifu_head{width:170px;height:120px;background:url(../images/keifu.png) no-repeat;font-size:0;line-height:0;position:relative;}
.keifu_close:link,.keifu_close:visited{display:block;width:22px;height:22px;background:url(../images/keifu.png) -148px 0;position:absolute;top:0px;right:0px;}
.keifu_close:hover{background-position:-148px 0;}
.keifu_con{width:140px;height:185px; padding:0px 15px; padding-top:7px;}
.keifu_con li{list-style:none;width:136px;height:25px; padding:2px; background:url(../images/kuang.png) 0px 0px no-repeat;
background:url(../images/kuang.png) 0px 0px no-repeat; margin-bottom:8px;}
.keifu_bot{width:170px;height:55px;}

.keifu_con li input{width:136px;height:25px;border:none;background:none;line-height:25px;color:#FFF;}
.keifu_con li.btn{width:140px;height:30px;background:none;}



.nimg{ width:470px; height:220px; position:relative;}
.nimg2s{ width:490px;  }

.nimgt{ position:absolute; width:100%; line-height:40px; color:#FFFFFF; text-indent:20px;  left:0px; bottom:0px; background-color: rgba(0,0,0,0.8);
filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#A0000000', EndColorStr='#A0000000');
}

.nimgt a{ color:#FFFFFF}

.nimg2{ width:230px; height:170px; position:relative; float:left; margin-top:20px; margin-right:10px;  overflow:hidden}
/*about*/
.banner2{ width:100%; height:250px; clear:both}
.w{ width:1024px; margin:0 auto}
.tinfo{ height:91px; text-align:center; background:#f2f2f2; line-height:90px; color:#939393; font-size:26px}
.allmenu{ height:30px; border-bottom:1px solid #EFEFEF; line-height:30px; margin-top:20px; margin-bottom:20px}
.content2{ width:1024px; min-height:600px} 
.cleft{ width:218px; float:left; }
.cright{ width:780px; float:right; font-size:16px; line-height:24px; overflow:hidden; padding-bottom:30px}
.cright .img100 p img{ min-width:100%; margin-bottom:10px}*/
.cright .time{ color:#999}
.cright p{ margin-bottom:20px;white-space: normal; width:780px}
.lnav{ background:#f2f2f2; width:218px}
.lnav ul li{ font-size:20px; line-height:60px; border-bottom:1px dotted  #C6C6C6; line-height:60px; text-align:center}
.lnav ul li a{ display:block; line-height:60px; text-decoration:none  }
.lnav ul li a:hover{ color:#00adef}
.lnav .lk{color:#00adef}


/*在线客服*/

.kefu{  position:absolute; right:0; top:300px; z-index:1200;width:138px;}
.kefu .kfdiv{ width:63px; height:63px; margin-bottom:1px; cursor:pointer; color:#FFF; text-align:center; margin-right:0; background:url(../images/kefu.png) no-repeat; }

.kefu .c1{ background-position:0 0; margin-left:75px;}
.kefu .c2{ background-position:0 -64px; position:relative; margin-left:75px;}

.qqlist{ display:block;}
.kfQQ{ width:138px; margin-right:0; position:relative; margin-bottom:1px; display:none;}
.kfQQ .icon_qq{width:63px; height:63px; margin-bottom:1px; cursor:pointer; color:#FFF; text-align:center; margin-right:0; background:url(../images/kefu.png) no-repeat -63px -64px; position:absolute; left:-63px;}
.kfQQ dt{ height:53px; padding-top:10px; line-height:22px; background-color:#0787c7; color:#ffffff; text-align:center;}

.kfQQ dt font{ font-family:Arial; font-size:15px;}

.kfQQ dd{ border:1px #dcdcdc solid; border-bottom:3px #0896de solid; width:126px; background:#FFF; padding:5px 5px;}

.kfQQ dd  .tencent{ width:103px; height:30px; line-height:30px; margin:5px auto; background-image:url(../images/tencentbg.png); background-position:center center; background-repeat:no-repeat;}

.kfQQ dd .tencent img{ vertical-align:middle; margin-right:10px; margin-left:10px;}

.kefu .c3{ background-position:0 -128px; margin-left:75px;}
.kefu .c1:hover{ background-position:-63px 0}
.kefu .c2:hover{ background-position:-63px -64px}
.kefu .c2:hover .kfQQ{ display:block}
.kefu .c3:hover{ background-position:-63px -128px}

/*新增*/
.xx{ border-bottom:dashed #ccc 1px}
.news_title{font-size: 20px;font-weight: bold;line-height:30px;display:block; text-align:center}
.text-align{ text-align:center}
.text_content{line-height:24px; font-size:14px}
.text_content img{ max-width:780px;width:expression(this.width > 780 ? "780px" : this.width+"px"); overflow:hidden;}
.listimg3 img{ border:1px solid #CCCCCC; padding:4px; width:360px; height:280px;}
.listimg3 a:hover img{ border:1px solid #cc0000; padding:4px; width:360px; height:280px;}
.pl10{ padding-left:10px}
.b15{ font-size:15px; font-weight:bold}
.tex1{ color:red}
.cright td{ font-size:14px}
.s_boder_top{ border-top:solid #ccc 1px}
.pt5{ padding-top:5px}
.listimg5 img{ border:1px solid #CCCCCC; padding:2px; width:138px; height:170px;}
.b14{ font-size:14px; font-weight:bold}

/* 本例子css */
.picMarquee-lefta{ width:100%; height:178px;  overflow:hidden; position:relative;  border:1px solid #D7D7D7;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#D7D7D7,direction=120,strength=4);/*ie*/
-moz-box-shadow: 1px 1px 10px #D7D7D7;/*firefox*/
-webkit-box-shadow: 1px 1px 10px #D7D7D7;/*safari或chrome*/
box-shadow:1px 1px 10px #D7D7D7;/*或ie9*/
padding-top:10px;
margin-bottom:38px;
}
.picMarquee-lefta .prev,.picMarquee-lefta .next{ display:block;  width:14px; height:23px; cursor:pointer; position:absolute; top:50%; margin-top:-11px;}
.picMarquee-lefta .prev{ background:url(../images/jcbrandleftbtn.jpg) no-repeat; left:11px; }
.picMarquee-lefta .next{ background:url(../images/jcbrandrightbtn.jpg) no-repeat; right:11px; }
.picMarquee-lefta .bd{ width:976px; margin:0 auto; }
.picMarquee-lefta .bd ul{ overflow:hidden; zoom:1; }
.picMarquee-lefta .bd ul li{ margin:0px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picMarquee-lefta .bd ul li .pic{ text-align:center; cursor:pointer; }
.picMarquee-lefta .bd ul li .pic img{ width:120px; height:60px; display:block; border-left:1px solid #ddd; margin-bottom:28px; border:1px solid #fff;}
.picMarquee-lefta .bd ul li .pic img:hover{ border:1px solid #ddd;  }
.picMarquee-lefta .bd ul li .title{ line-height:24px;   }
.slideBox{ width:563px; height:298px; overflow:hidden; position:relative; float:left; }
.slideBox .hd{ height:4px; overflow:hidden; position:absolute; right:208px; bottom:10px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:2px;  width:30px; height:4px; background:#ccc; cursor:pointer; }
.slideBox .hd ul li.on{ background:#FF7E00; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{ width:563px; height:298px; display:block;  }

/*在线客服*/

.kefu{  position:absolute; right:0; top:300px; z-index:1200;width:150px; }
.kefu .kfdiv{ width:63px; height:63px; margin-bottom:1px; cursor:pointer; color:#FFF; text-align:center; margin-right:0; background:url(../images/kefu.png) no-repeat; }

.kefu .c1{ background-position:0 0; margin-left:75px;}
.kefu .c2{ background-position:0 -64px; position:relative; margin-left:75px;}

.qqlist{ display:block;}
.kfQQ{ width:138px; margin-right:0; position:relative; margin-bottom:1px; display:;}
.kfQQ .icon_qq{width:63px; height:63px; margin-bottom:1px; cursor:pointer; color:#FFF; text-align:center; margin-right:0; background:url(../images/kefu.png) no-repeat -63px -64px; position:absolute; left:-63px;}
.qqlist dt{ height:53px; padding-top:10px; line-height:22px; background-color:#0787c7; color:#ffffff; text-align:center;}

.qqlist dt font{ font-family:Arial; font-size:15px;}

.qqlist dd{ border:1px #dcdcdc solid; border-bottom:3px #0896de solid; width:124px; background:#FFF; padding:5px 5px;}

.qqlist dd  .tencent{ width:103px; height:30px; line-height:30px; margin:5px auto; background-image:url(../images/tencentbg.png); background-position:center center; background-repeat:no-repeat;}

.qqlist dd .tencent img{ vertical-align:middle; margin-right:10px; margin-left:10px;}

.kefu .c3{ background-position:0 -128px; margin-left:75px;}
.kefu .c1:hover{ background-position:-63px 0}
.kefu .c2:hover{ background-position:-63px -64px}
.kefu .c2:hover .kfQQ{ display:block}
.kefu .c3:hover{ background-position:-63px -128px}